/*
Theme Name:     Enfold Child
Description:    Child theme of Enfold
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* FIX: Let & char look in titles not different from rest of text */
/* .special_amp { font-family: inherit; font-style: normal; font-size: 14px; line-height: inherit; font-weight: 300; }
*/

/* FIX: Hide border of mobile menu button */
#advanced_menu_toggle, #advanced_menu_hide { border-width: 0px; }

/* FIX: Search Box Header */
#top #s {
	padding: 10px 47px 10px 5px;
}

/* FIX: Breadcrumb trail before */
.breadcrumb-trail .trail-before { 
	display: none; 
}

/* FIX: Scroll-top-link in mobile view */
.responsive #scroll-top-link { display: block; }

/* FIX: None transparent header */
/* .header_bg { opacity: 1; filter: alpha(opacity=100); } */

/* FIX: tooltip anti-overflow */
.avia-tooltip { width: auto !important; }

/* FIX: blog meta info */
.text-sep-cat { display: none; }
.flex_column .template-blog .post-meta-infos { margin-bottom: 0px; }
.flex_column .template-blog .entry-content p:first-child { margin-top: 0px; }

/* FIX: share box */
.av-share-box { width: 62%; }

/* Cookie Law Info */
.cli-plugin-button, .cli-plugin-button:hover, .cli-plugin-button:visited, 
.cli-plugin-button.medium, .cli-plugin-button.medium:hover, .cli-plugin-button.medium:visited {
	background-image: none;
	text-shadow: none !important;
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.cli-plugin-button, .cli-plugin-button:visited {
	margin: auto 0px auto 10px;
}

body { font-weight: 300; }
strong, b { font-weight: 500; }

html, .html_stretched #wrap_all { background: #dc3b40; }

.av-seperator-icon { font-size: 30px !important; }

/* FIX: IE + FF oversize the images and let content run out to the right */
.avia_mega_div img.avia_image { width: 100%; }

.dfmn-border-top { border-top: 1px solid #e1e1e1 !important; }

.dfmn-image-caption-overlay {
	color: #ffffff;
	font-size: 19px;
	background: #000;
	opacity: 0.5;
	position: absolute;
	padding: 10px 15px;
	margin-bottom: 30px;
}
.dfmn-image-caption-overlay p {
	margin: 0px;
}
.dfmn-caption-topleft .dfmn-image-caption-overlay {
	top: 10px;
	left: 10px; 
}
.dfmn-caption-topright .dfmn-image-caption-overlay {
	top: 10px;
	right: 10px; 
}
.dfmn-caption-bottomleft .dfmn-image-caption-overlay {
	bottom: 10px;
	left: 10px; 
}
.dfmn-caption-bottomright .dfmn-image-caption-overlay {
	bottom: 10px;
	right: 10px; 
}

.dfmn-accordion-slider-531 .aviaccordion {
	max-height: 531px !important;
}
.dfmn-accordion-slider-437 .aviaccordion {
	max-height: 437px !important;
}


/* BLOG Elements */
.main_color .avia-content-slider .slide-image {
	background-color: #ffffff;
}
.post-meta-infos .blog-categories.minor-meta,
.post-meta-infos .blog-author.minor-meta,
.post-meta-infos .text-sep-comment,
.avia-content-slider .blog-categories {
	display: none;
}

/* FOOTER Styles */
#footer .avia-button {
	background-color: #dc3b40;
}
#footer .avia-button:hover,
#footer .avia-button:active {
	background-color: #ba1921;
}
#footer .avia_ajax_form.av-form-labels-hidden p { margin-top: 0px; }


/* WPML */
.avia_wpml_language_switch li .language_flag { display: none; }
.avia_wpml_language_switch li .language_code { display: block; text-transform: uppercase; }

.av_secondary_right .sub_menu, .avia_wpml_language_switch { top: 0; }
.avia_wpml_language_switch li { 
	display: block;
	height: 100%;
	line-height: 30px;
	padding: 0 7px !important;
	margin: 0px !important;
	background: #ffffff !important;
	border-left: 1px solid #e1e1e1 !important;
	border-right: 1px solid #e1e1e1 !important;
}
.avia_wpml_language_switch li:not(:first-child) { border-left: 0px !important; }
.avia_wpml_language_switch .avia_current_lang { background: #dc3b40 !important; }
.avia_wpml_language_switch .avia_current_lang a { color: #ffffff !important; }
.avia_wpml_language_switch a { text-decoration: none !important; }


@media only screen and (max-width: 767px) {
 /* FIX: Blog article bottom margins after 1st article of 3 */
 .responsive #top #wrap_all article.flex_column:first-child { margin-bottom: 40px !important; }

 /* FIX: Submenu text indent */
 #mobile-advanced ul ul a { padding-left: 60px; }

 /* FIX: Display socket menu */
 .responsive #socket .sub_menu_socket { display: block; float: right; }

 /* FIX: Sharebox */
 .av-share-box { width: 100%; float: left; }

 

 .responsive #top .container .av-content-small, 
 .responsive #top #wrap_all .avia-section:not(.dfmn-button) .flex_column, 
 .responsive #top #wrap_all .av-flex-cells .no_margin {
	margin-bottom: 50px;
 }
 .responsive #top #wrap_all .avia-section.dfmn-button .flex_column {
	margin-bottom: 0px;
	height: 50px;
 }

 .hr-custom.hr-icon-yes .hr-inner { width: 200px !important; }

 .responsive div .avia_responsive_table .avia-data-table tr td:first-child {
	font-weight: 400;
	text-align: left;
	background: #e1e1e1;
 }

 .main_color table caption, 
 .main_color tr:nth-child(even), 
 .main_color .pricing-table>li:nth-child(even) {
	color: #666666;
 }


 #header_meta .container { width: 100% !important; max-width: 100% !important; }
 .responsive #header .sub_menu { text-align: right !important; float: right !important; width: auto !important;}
 .avia_wpml_language_switch li { top: -3px !important; }


 /* ADDON: MOBILE */
 /**** TOP SUB MENU ****/
 .responsive #top #wrap_all #header {
	min-height: auto;
	position: fixed;
	top: 0px;
 }
 .responsive #top #wrap_all #header_main .container {
	width: 100%;
	max-width: 100%;
 }
 .responsive #top .logo {
	padding: 0 5%;
 }
 .responsive #top #wrap_all #header-show {
	height: 40px;
	width: 40px;
	display: block;
 }
 #mobile-advanced {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);

	overflow: scroll;
	border-left: 0;
 }
 .responsive #top #wrap_all #header,
 .responsive #top #wrap_all #main {
	-webkit-transition: all 0.6s ease, top 0.0s;
	transition: all 0.6s ease, top 0.0s;

	-webkit-transform-origin: 0% 0%;
	-moz-transform-origin: 0% 0%;
	-ms-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
 }
 .responsive #top #wrap_all #advanced_menu_hide { right: 0%; top: 40px; } 
 .responsive #top #wrap_all #advanced_menu_toggle,
 .responsive #top #wrap_all #advanced_menu_hide {
	border-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0; 
 } 

 .avia_transform3d .show_mobile_menu #header ,
 .avia_transform3d .show_mobile_menu #main {
	position: absolute;
	-webkit-transform: translate3d(-76%, 0, 0);
	transform: translate3d(-76%, 0, 0);
 }

 .avia_transform3d .show_mobile_menu #mobile-advanced {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	-webkit-transform: translate3d(-76%, 0, 0);
	transform: translate3d(-76%, 0, 0);
 }

/* macht in bisher unerforschten momenten bei mobil content breiter 
 #wrap_all > #main { position: absolute; }
*/ #mobile-advanced > li { width: 77%; }
 #mobile-advanced { border-left: 3px solid #dc3b40; }
 #advanced_menu_toggle, #advanced_menu_toggle:hover, 
 #advanced_menu_hide, #advanced_menu_hide:hover { background: #dc3b40; color: #ffffff; }

 #mobile-advanced .mega_menu_title:hover, #mobile-advanced .mega_menu_title:hover a { background: #dc3b40; color: #ffffff; }

 /* ADDON MOBILE END */

}

@media only screen and (max-width: 425px) {
 .hr-custom.hr-icon-yes .hr-inner { width: 100px !important; }
 .avia-button-wrap { width: 100% !important; }
 .avia-button-wrap a { float: none !important; }
}